/*
Theme Name:     Chameleon Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Chameleon
*/

@import url("../Chameleon/style.css");
#category-name {
    padding-top: 15px;
}
#category-inner {
    padding-bottom: 15px;
}
blockquote a {
    color: #FFFFFF !important;
    text-decoration: underline;
}
blockquote a:hover {
    text-decoration: none;
}
.pricing-table a.icon-button {
    background: none repeat scroll 0 0 #F8991D;
    border: medium none;
    bottom: -13px;
    box-shadow: none !important;
    color: #FFFFFF !important;
    left: 51%!important;
    margin: 0;
    padding-left: 15px;
    position: absolute;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    width: 100px !important;
}

.pricing-table {
    width: 50%!important;
}

/* NEW EDITS */
body {
    padding-top: 0!important;
}
#container, #footer-content {
    border-radius: 0!important;
}

/* HEAL CODE */
div.healcode a{color: #f8991d;}

div.healcode div.hc_footer {
    margin: 0!important;
    padding-top: 10px!important;
}
div.healcode div.hc_footer * {
    float: left !important;
}
input[type="text"], input.text, input.title, textarea, select, textarea {
    width: 100% !important;
}
/* DISPLAY NONE */
.meta-info, #et-social-icons, #search-form,  .featured-bottom-shadow, #breadcrumbs,  .author-image, .featured-description, .flex-direction-nav, p#slogan, .featured-top-shadow
 {display:none!important;}
/* PRICING */
span.et-price {
    color: #F8981D!important;font-size: 28px!important;
}

.et-pricing {
    margin: 0 0 10px!important;
}

div#container div#content.clearfix div#left-area div.entry div.et-pricing div.pricing-table div.pricing-table-wrap div.pricing-heading h2.pricing-title{
    color: #333333 !important;
    font-size: 20px!important;
}
/* FONTS */
.et-learn-more h3.heading-more {
    font-size: 18px!important;
    letter-spacing: -1px!important;
}

a.readmore, p.et_pt_blogmeta, .download, p#copyright, b, strong, .post p.meta-info, #category-name p, .wp-pagenavi span.pages, span.et-price {
    font-family: 'Cantarell',Arial,sans-serif !important;    letter-spacing: -0.5px;
}
a.readmore {
    text-transform: capitalize;
}
blockquote p {
    color: #FFFFFF;font-size: 17px !important;
    font-style: italic !important;padding-bottom: 15px;
}
h2, .post p.meta-info, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #f8991d!important;
}
a:link{
    color: #f8991d;
}
h2.title a {color: #333!important;}
h1.category-title, h1 {
    color: #333333!important;
}
h3, h4, h5, h6
{    color: #000!important;
}
h2, h3, h4, h5, h6
{  
padding-bottom: 10px;padding-top: 20px;}
.post {
    padding: 25px 35px 25px 0;
}
blockquote {
    background: none repeat scroll 0 0 #F8991D;
    border: medium none;
    color: #FFFFFF !important;
    font-style: italic;
    margin: 0 0 20px;
    padding: 20px 20px 10px;
}
div.author-inner div.author-info blockquote {
    margin: 0;
}
/* BODY COPY */
.et-learn-more .learn-more-content, .textwidget, .entry.post.clearfix li, .widget ul li a, .t-position, .et-testimonial, #redform, .service p, .footer-widget, .footer-widget p, .et-custom-list.etlist-check li, .post ul, .comment-content ul, .et_sliderfx_slide .et-tabs-content-wrapper > div, .et_sliderfx_fade .et_slidecontent{
   color: #666; line-height: 17px!important;text-shadow: none!important;font-size:15px!important;	font-style: normal!important;padding-bottom: 10px;	
}
.body, p {
   color: #666; line-height: 17px!important;text-shadow: none!important;font-size:15px!important;	font-style: normal!important;padding-bottom: 20px;	
}
b, strong {
    color: inherit;    font-weight: 600;
}
/* CALL */
.call {
	background: url("images/call.png") no-repeat scroll 7px 7px #fff;
    border-radius: 20px;
    float: right!important;
    height: 20px!important;
    margin-top: 5px;
    padding: 5px 15px 5px 30px !important;
}

ul#top-menu.nav .call a {
    color: #F8991D;font-size: 16px;
}

/* FORMS */
.button.gform_button {
	background: #f8991d;
    border-radius: 20px;
   padding: 10px 20px;font-size: 14px !important;color: #FFFFFF;border: medium none;
}
.gfield {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.gfield.gsection {
    margin-top: 40px !important;  margin-bottom: 20px !important;
}
/* HEADER */
#logo {
   float: left;    

}

#header {
    padding: 0px;
    position: relative;
}
p#slogan {
    color: #333;
    float: left;
    font-family: 'Cantarell',Arial,sans-serif !important;
    font-size: 14px !important;
    font-weight: normal;
    line-height: 16px !important;
    margin: 0 auto !important;
    padding-bottom: 0;
    padding-left: 70px;
    padding-top: 115px;
    text-align: center;text-transform: capitalize;
}
ul#top-menu a {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -0.5px;
}
ul#top-menu li {
    padding: 10px 7px;
}
.first {
    padding-left: 20px!important;
}
ul#top-menu a:hover {
    color: #ccc;
}
ul#top-menu {
    padding-top: 0;float: left;width: 99%;
}
#top-menu-wrap {
    background: none repeat scroll 0 0 #f8991d;
    width: 100%;height: 40px; float: left;
}
#additional-info {
    float: right;position: relative;right: 6px;
    top: 6px;
}
ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a {
    color: #bc6b01 !important;font-weight: 500;
}
ul#top-menu a:hover, ul#top-menu > li.sfHover > a {color: #bc6b01}
ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul
{left:258px!important; top:-10px!important;}
	
ul#top-menu ul {
    background: #333;
    border: medium none;
    border-radius: 0;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
   padding: 10px 8px 10px 10px;
    text-align: left;
    top: 40px !important;width: 250px;
}
ul#top-menu ul li {
    padding: 5px 0;
}
#additional-info {
    float: right;position: relative;right: 7px;
    top: 7px;
}
ul#top-menu ul li a {
    width: 240px;
}


/* FEATURED SLIDER */


#featured {
	margin-bottom:0 !important;
	margin-top:0 !important;
}


/* FOOTER */
p#copyright {
    color: #333!important;font-size: 13px !important;
    padding-bottom: 20px;
    padding-right: 0;
    padding-top: 20px;
    text-shadow: none;
}
p#copyright a {
    color: #333!important;
}
#footer {
    border-top: medium none;
}
.footer-widget a {
    color: #F8991D;
}
.footer-widget a:hover {
    color: #BC6B01;
}
.footer-widget, .footer-widget p {
    color: #FFFFFF;
}
#footer h4.widgettitle {
    color: #FFFFFF!important;font-size: 17px;
    font-weight: 600;
    text-shadow: none;
}
.footer-widget ul li {
    background: none;
    padding: 0 0 12px 0px!important;
}
#footer-content {
    background: linear-gradient(to bottom, #7D7E7D 0%, #444444 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
border-radius: 0 0 7px 7px;margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    width: auto;background: none repeat scroll 0 0 #333333;
}

/* DESIGN */


a.read-more, .reply-container a, #commentform input#submit {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F8991D;
    border-radius: 10px;
    color: #F8991D;
    display: block;
    float: left;
    font-family: 'Cantarell',Arial,sans-serif !important;
    font-size: 12.5px;
    font-weight: normal;
    padding: 3px 10px;
    text-decoration: none;text-transform: capitalize;
}
.author-shortcodes .author-inner {
    padding: 30px!important;
}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth {
    margin-bottom: 25px!important;
}
.post ul, .comment-content ul {
    padding: 0 0 20px 20px;
}
.service h3.title {
    font-weight: 400;
}
h1.category-title, #category-name h3, h2.featured-title {
    font-size: 32px;
    font-weight: 400;
    letter-spacing: -2px;
}
h2.title a {
    font-size: 22px;
    letter-spacing: -2px;
}
.wp-caption p.wp-caption-text {
    margin: 10px 0 0;
} 
#content-area {
    padding: 40px 48px 0;
}
img.alignleft, img.alignright {
    margin-bottom: 15px;
}


#controllers, .nivo-controlNav {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

h2.featured-title a {
		text-shadow:none;
}
#services {
    margin-bottom: 35px;
}
/* HOME PAGE CONTENT AREAS */
.service h3.title, .service p {
    margin-left: 0;
}

/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before, .pricing-table ul.pricing li span.pricing-mark {
    background: url("images/list-checkmark-orange.png") no-repeat scroll 0 0 transparent !important;
}
.etlist-x ul li:before {
    background: url("images/list-x.png") no-repeat scroll 0 0 transparent !important;
}
.et-custom-list.etlist-check a {
    font-weight: 400;
}

@media only screen and ( max-width: 960px ) {


}
	
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
#category-name h3 {
    font-size: 26px!important;
}

h2.featured-title {
    font-size: 28px !important;
}
ul#top-menu a {
    font-size: 13px;
}
#call {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 15px !important;
    padding: 0 13px;
}
ul#top-menu li {
    padding: 10px 7px;
}
.et-tabs-container .et-tabs-control li a {
    font-size: 14px !important;
}

}

@media only screen and ( max-width: 767px ) {
.service {
    margin-bottom: 30px;
}
.call {display:none!important;}
.first {
    padding-left: 0px!important;
}
.footer-widget, .footer-widget p {
    width: 100%;
}
#featured {
    display: block!important;
}
#mobile_nav {
    font-family: 'museo-sans',Arial,sans-serif !important;
    font-style: normal !important;
}
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover {
    color: #ccc !important;
}
#mobile_nav, #mobile_menu {
    text-transform: uppercase !important;
}
#logo {
	max-width: 100%;padding: 0;
    margin-bottom: 20px !important;
}
#category-name h3 {
    font-size: 26px!important;
}
#featured {
	margin-top:12px !important;
}
#category-name {
    margin-top: 10px !important;
}
#featured {
    margin-top: 0 !important;
}
#category-name {
    margin-top: 0 !important;
}
h2.featured-title {
    font-size: 20px !important;
    line-height: 22px !important;
}
#top-menu-wrap{display:none;}
#header {
    padding: 30px;
}
#sidebar {    display: block!important;padding-left: 0;
    padding-top: 35px;
    width: 100%;
}
.widget {
    padding-bottom: 25px;
    width: 100%;
}
body.et_fullwidth_view .one_third, body.et_fullwidth_view .one_half, body.et_fullwidth_view .one_third, body.et_fullwidth_view .two_third, body.et_fullwidth_view .one_fourth, body.et_fullwidth_view .three_fourth {
    clear: both;
}
.call.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-620 {
    display: none;
}
#footer-widgets {
    display: inherit !important;
}
p#copyright {
    position: absolute;
}
}

@media only screen and ( max-width: 479px ) {
#category-name h3 {
    font-size: 26px!important;
}	
#logo {
	max-width: 100%;
    margin-bottom: 20px !important;
}
#category-name {
    margin-top: 0px !important;
}
#et_contact_right {
    margin-left: 27px !important;
    width: 18% !important;
}


.footer-widget {
    margin-right: 0 !important;
    width: 100% !important;
}


}
